Bug 824136 - [abrt] shotwell-0.10.1-4.fc16: __GI_raise: Process /usr/bin/shotwell was killed by signal 6 (SIGABRT)
[abrt] shotwell-0.10.1-4.fc16: __GI_raise: Process /usr/bin/shotwell was kill...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: shotwell (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:f60f9f67ae72ae958b35e735dab...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-22 15:47 EDT by patrick.guio
Modified: 2013-02-13 13:39 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 13:39:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (9.71 KB, text/plain)
2012-05-22 15:47 EDT, patrick.guio
no flags Details
File: environ (4.97 KB, text/plain)
2012-05-22 15:47 EDT, patrick.guio
no flags Details
File: maps (43.86 KB, text/plain)
2012-05-22 15:48 EDT, patrick.guio
no flags Details
File: backtrace (30.16 KB, text/plain)
2012-05-22 15:48 EDT, patrick.guio
no flags Details

  None (edit)
Description patrick.guio 2012-05-22 15:47:50 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        shotwell gphoto2://[usb:002,005]/
comment:        connect a camera on the usb to download pictures 
crash_function: __GI_raise
executable:     /usr/bin/shotwell
kernel:         3.3.6-3.fc16.x86_64
pid:            3284
pwd:            /home/patrick
reason:         Process /usr/bin/shotwell was killed by signal 6 (SIGABRT)
time:           Tue 22 May 2012 20:39:40 BST
uid:            1000
username:       patrick
var_log_messages: May 22 20:39:41 jazz2 abrt[3293]: Saved core dump of pid 3284 (/usr/bin/shotwell) to /var/spool/abrt/ccpp-2012-05-22-20:39:40-3284 (71589888 bytes)

backtrace:      Text file, 30879 bytes
dso_list:       Text file, 9942 bytes
environ:        Text file, 5088 bytes
maps:           Text file, 44909 bytes

gconf_subtree:
: /apps/shotwell/video:
:  interpreter_state_cookie = (no value set)
: /apps/shotwell/preferences:
:  /apps/shotwell/preferences/slideshow:
:   delay = (no value set)
:  /apps/shotwell/preferences/window:
:   library_maximize = true
:   direct_maximize = true
:   library_height = 768
:   sidebar_position = (no value set)
:   direct_width = 1024
:   direct_height = 768
:   library_width = 1024
:   pane_position = 321
:  /apps/shotwell/preferences/ui:
:   display_photo_tags = false
:   display_photo_titles = true
:   modify_originals = (no value set)
:   event_photos_sort_by = (no value set)
:   display_extended_properties = false
:   background_color = #304830483048
:   photo_thumbnail_scale = 128
:   event_photos_sort_ascending = (no value set)
:   events_sort_ascending = false
:   library_photos_sort_by = (no value set)
:   twentyfour_hr_time = (no value set)
:   display_photo_ratings = false
:   keep_relativity = (no value set)
:   photo_rating_filter = 2
:   show_welcome_dialog = false
:   display_basic_properties = true
:   library_photos_sort_ascending = (no value set)
:  /apps/shotwell/preferences/editing:
:   external_photo_editor = gimp-2.6 %U
:   external_raw_editor = evince %U
:  /apps/shotwell/preferences/files:
:   commit_metadata = false
:   auto_import = false
:   import_dir = (no value set)
: /apps/shotwell/printing:
:  content_units = (no value set)
:  size_selection = (no value set)
:  content_height = (no value set)
:  content_layout = (no value set)
:  content_ppi = (no value set)
:  content_width = (no value set)
:  match_aspect_ratio = (no value set)
: /apps/shotwell/sharing:
:  last_used_service = Flickr
:  default_service = (no value set)
:  /apps/shotwell/sharing/flickr:
:   default_size = (no value set)
:   auth_token = 72157624045389241-37ffdf9b9fd55f05
:   username = Photos de Pat
:   visibility = (no value set)
:  /apps/shotwell/sharing/facebook:
:   session_key = (no value set)
:   uid = (no value set)
:   user_name = (no value set)
:   session_secret = (no value set)
:  /apps/shotwell/sharing/picasa:
:   default_size = (no value set)
:   auth_token = (no value set)
:   user_name = (no value set)

smolt_data:
:
:
:General
:=================================
:UUID: be77bb85-8b16-42fb-9543-c39e85266340
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5319.60
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5 CPU       M 560  @ 2.67GHz
:CPU Stepping: 5
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2667
:System Memory: 7977
:System Swap: 5023
:Vendor: Dell Inc.
:System: Precision M4500 0001
:Form factor: Laptop
:Kernel: 3.3.6-3.fc16.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:68:4136:1036) pci, None, HOST/PCI, Core Processor DRAM Controller
:(32902:69:4136:1036) pci, pcieport, PCI/PCI, Core Processor PCI Express x16 Root Port
:(4480:59442:4136:1036) pci, firewire_ohci, FIREWIRE, FireWire Host Controller
:(4480:58486:4136:1036) pci, yenta_cardbus, PCI/CARDBUS, N/A
:(4480:59426:4136:1036) pci, sdhci-pci, BASE, MMC/SD Host Controller
:(32902:15152:4136:1036) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:10282:4136:1036) pci, ahci, RAID, Mobile 82801 SATA RAID Controller
:(32902:15111:4136:1036) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:4136:1036) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:4330:4136:1036) pci, e1000e, ETHERNET, 82577LM Gigabit Network Connection
:(32902:9288:4136:1036) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15164:4136:1036) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:4136:1036) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:16940:32902:4897) pci, iwlwifi, NETWORK, Centrino Advanced-N 6200 2x2 AGN
:(32902:15174:4136:1036) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 3
:(32902:15176:4136:1036) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 4
:(32902:15170:4136:1036) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4136:1036) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15190:4136:1036) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(4318:3042:4136:1036) pci, snd_hda_intel, MULTIMEDIA, High Definition Audio Controller
:(4318:2620:4136:1036) pci, nvidia, VIDEO, GT216 [Quadro FX 880M]
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:11362:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_jazz2-LogVol09 / ext4 4096 4096 3885983 2253990 2059021 974848 746523 746523
:/dev/mapper/vg_jazz2-LogVol02 /tmp ext4 4096 4096 261467 246909 233802 65536 64744 64744
:/dev/mapper/vg_jazz2-LogVol06 /opt ext4 4096 4096 3857637 2082577 1900757 974848 891406 891406
:/dev/sda1 /boot ext4 1024 1024 508745 441421 415821 128016 127792 127792
:/dev/mapper/vg_jazz2-LogVol05 /usr/local ext4 4096 4096 3833121 1173423 987338 974848 828801 828801
:/dev/mapper/vg_jazz2-LogVol03 /var ext4 4096 4096 1249637 1039163 976495 313872 305905 305905
:/dev/mapper/vg_jazz2-LogVol08 /home ext4 4096 4096 107361954 70038761 64664812 26869760 26764315 26764315
:

xsession_errors:
:(shotwell:3291): Unique-DBus-WARNING **: Error while sending message: Message did not receive a reply (timeout by message bus)
:(shotwell:3291): Unique-DBus-WARNING **: Error while sending message: Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken.
Comment 1 patrick.guio 2012-05-22 15:47:57 EDT
Created attachment 586150 [details]
File: dso_list
Comment 2 patrick.guio 2012-05-22 15:47:59 EDT
Created attachment 586151 [details]
File: environ
Comment 3 patrick.guio 2012-05-22 15:48:01 EDT
Created attachment 586152 [details]
File: maps
Comment 4 patrick.guio 2012-05-22 15:48:03 EDT
Created attachment 586153 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 10:33:31 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 13:39:05 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.